<template>
  <div class="home">
    <h1>Home view</h1>
  </div>
</template>

<script lang="ts">
import { SpaceDocument } from '@/types';
import { Component, Vue } from 'vue-property-decorator';

@Component
export default class HomeView extends Vue {
  items: SpaceDocument[] = [];
}
</script>
